

/*design tokens*/
body {
    font-family: 'Lexend';
}

h1 {
    color: #F6A000;
}



ul li {
    font-family: 'Lexend';
    line-height: 1.6;
    list-style-position: inside;
}

.bg-yellow {
    background-color: #fff2ca;
}

.tag-yellow {
    display: inline-block;
    font-weight: 600;
    padding: 0.75rem 1rem;
    border-radius: 2rem;
    background-color: #F6A000;
    margin-bottom: 1.5rem;
    color: #fafafa;
}

.bg-grey {
    background-color: #e2e6f2;
    padding: 2rem;
    border-radius: 1rem;
}

.tag-dark {
    display: inline-block;
    font-weight: 600;
    padding: 1rem 2rem;
    border-radius: 2rem;
    background-color: #404040;
    margin-bottom: 1.5rem;
    color: #fafafa;
    align-self: start;
}

.item-container-row {
    display: flex;
    justify-content: space-between;
    gap: 3rem;
}

.item-container-col {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: space-between;
    gap: 3rem;
}

.item-container-grid-row {
    display: grid;
    grid-template-columns: 1fr 2fr;
}




/*hero section*/
img {
    max-width: 100%;
}

/*project overview*/
.overview-section {
    width: 100%;
    padding: 3rem 22rem;
}

.overview-section .item-container-row {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    gap: 12rem;
}

.overview-section ul li {
    list-style-type: none;
}

/*bg section*/
.bg-section .item-container-row {
    display: grid;
    grid-template-columns: 1fr 2fr;
    align-items: center;
}

/*research section*/
.research-container {
    display: flex;
    flex-direction: column;
    gap: 4rem;
}
    

.research-section img {
    width: 100%;
    margin-top: 3rem;
}

/*conclusion section*/

.conclusion-card {
    display: flex;
    flex-direction: column;
} 




@media (min-width: 375px) and (max-width: 768px) {
    
    section {
        margin: 4rem auto;
    }

    h1 {
        margin-bottom: 1.5rem;
    }

    .tag-yellow {
        padding: 0.5rem 1rem;
        margin-bottom: 1rem;
    }
    .overview-section .item-container-row {
        display: flex;
        gap: 5rem;;
        row-gap: 2rem;
    }

    .research-section .item-container-grid-row {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }

    .research-section .item-container-grid-row div {
        margin: 1rem 0;;
    }
   
}